.archive--hero-section {
    background: var(--color-red);
    padding: 60px 20px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.archive--hero-section .section--inner {
    width: 100%;
    max-width: 720px;
}

.archive--hero-section .section--inner .section--header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 40px;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav {
    display: flex;
    flex-flow: column nowrap;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav ol {
    display: flex;
    flex-flow: row wrap;
    gap: 8px;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav ol li,
.archive--hero-section .section--inner .section--header .breadcrumb-nav ol li a {
    color: #FFF;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav ol li {
    text-decoration: none;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav ol li .breadcrumb-nav-icon {
    width: 20px;
    height: 20px;
}

.archive--hero-section .section--inner .section--header .breadcrumb-nav ol li .breadcrumb-nav-icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.archive--hero-section .section--inner .section--header h1 {
    margin: 0;
    color: #FFF;
    text-align: center;

    /* Mobile/H1 - Mobile */
    font-family: 'Lato', sans-serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    /* 122.222% */
    text-transform: capitalize;
}

@media (min-width: 768px) {
    .archive--hero-section {
        padding: 80px 20px;
    }

    .archive--hero-section .section--inner .section--header h1 {
        font-size: 50px;
        line-height: 62px;
    }
}

@media (min-width: 1280px) {
    .archive--hero-section {
        padding: 100px 20px;
    }
}

.section--media-articles {
    padding: 40px 20px;
    background: #fff;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section--media-articles .section--inner {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}

.section--media-articles .section--inner .section--tab-nav {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
}

.section--media-articles .section--inner .section--tab-nav ul {
    width: 100%;
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 0;
    margin: 0;
    padding: 0;
    border-radius: 40px;
    overflow: hidden;
    border: 1px solid #000;
}

.section--media-articles .section--inner .section--tab-nav ul li {
    display: flex;
    flex-flow: column nowrap;
}

.section--media-articles .section--inner .section--tab-nav ul li a {
    padding: 18px 20px;
    width: 100%;
    color: #000;
    /* Text Button */
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    justify-content: center;
}

.section--media-articles .section--inner .section--tab-nav ul li a.active {
    background: #CA5B61;
    border-radius: 40px;
    color: #FFF;
}

.section--media-articles .section--inner .section--header {
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--header h2 {
    color: #000;
    text-align: center;

    /* Mobile/H2 - Mobile */
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    /* 126.667% */
    text-transform: capitalize;
    margin: 0;
}

.section--media-articles .section--inner .section--header .search--wrap {
    display: flex;
    flex-flow: column nowrap;
    width: 100%;
}

.section--media-articles .section--inner .section--header .search--wrap .search--input-wrap {
    width: 100%;
    border-radius: 60px;
    border: 1px solid #C8C8CA;
    background: #FFF;
    overflow: hidden;
}

.section--media-articles .section--inner .section--header .search--wrap .search--input-wrap form {
    position: relative;
    border-radius: 60px;
    overflow: hidden;
}

.section--media-articles .section--inner .section--header .search--wrap .search--input-wrap form input {
    padding: 10px 25px;
    border: 0;
    background: #FFF;
    width: 100%;
    outline: 0 !important;
}

.section--media-articles .section--inner .section--header .search--wrap .search--input-wrap form button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0 20px;
    background: transparent;
    border: 0;
    height: 100%;
}

.section--media-articles .section--inner .section--articles-wrap {
    display: flex;
    flex-flow: column nowrap;
    width: 100%;
    gap: 40px;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item {
    display: flex;
    flex-flow: column nowrap;
    gap: 0px;
    border-radius: 10px;
    overflow: hidden;
    /*     box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1); */
    background: var(--black-0);
    box-shadow: 0px 5px 25px 0px #0000001A;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--image-wrapper {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--image-wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper {
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
    padding: 24px 24px 32px;
    height: calc(100% - 200px);
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date {
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    align-items: center;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date .icon {
    display: flex;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date .article--date-icon {
    width: 20px;
    height: 20px;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date .article--date-icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date .meta--text {
    color: #000;

    /* Mobile/Label - Mobile */
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.64px;
    text-transform: uppercase;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--language {
    display: flex;
    padding: 5px 20px;
    border-radius: 60px;
    background: #235289;
    color: #FFF;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    /* 157.143% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner {
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .article--content-meta {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
}
.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .media-station { 
  font-family: Lato;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #900304;
	    display: block;
    margin-top: 8px;
}
.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .article--content-meta .article--date {
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.28px;
    text-transform: uppercase;
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    align-items: center;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .article--content-meta .article--date .article--date-icon {
    width: 100%;
    max-width: 20px;
    height: 20px;
    display: flex;
    flex-flow: column nowrap;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .article--content-meta .article--date .article--date-icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--content-wrapper-inner .article--content-meta .article--category {
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    background: #D99805;
    border-radius: 60px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--title {
    margin: 0;
    color: #000;

    /* Mobile/H5 - Mobile */
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 144.444% */
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--title a {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    text-decoration: none;
    font-weight: inherit;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper p {
    color: #900304;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.28px;
    font-weight: 400;
    text-transform: uppercase;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--link-wrapper {
    display: flex;
    flex-flow: column nowrap;
    margin-top: auto;
}

.section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--link-wrapper a {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
    align-items: center;
    color: #900304;
    text-align: center;

    /* Button */
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    /* 100% */
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
    text-underline-offset: 4px;
}

@media (min-width: 768px) {
    .section--media-articles {
        padding: 80px 20px;
    }

    .section--media-articles .section--inner .section--articles-wrap .articles-wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    .section--media-articles .section--inner .section--header {
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
    }

    .section--media-articles .section--inner .section--header .search--wrap {
        max-width: 240px;
    }

    .section--media-articles .section--inner .section--header h2 {
        text-align: left;
    }

    .section--media-articles .section--inner .section--tab-nav ul {
        flex-flow: row nowrap;
        width: unset;
    }

    .section--media-articles .section--inner .section--tab-nav ul li a {
        min-width: 240px;
    }

    .section--media-articles .section--inner .section--tab-nav {
        justify-content: center;
    }
}

@media (min-width: 1280px) {
    .section--media-articles {
        padding: 80px 20px;
    }

    .section--media-articles .section--inner .section--tab-nav {
        margin-bottom: 20px;
    }

    .section--media-articles .section--inner .section--header h2 {
        font-size: 42px;
        line-height: 50px;
    }

    .section--media-articles .section--inner .section--articles-wrap .articles-wrap {
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }

    .section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--date .meta--text,
    .section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--meta .article--language {
        font-size: 14px;
        line-height: 22px;
    }
}

@media (max-width: 767px) {
    .section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--content-wrapper .article--title {
        font-size: 20px;
        line-height: 28px;
    }
}


.section--media-articles .section--inner .section--articles-wrap .pagination-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 0;
}

.section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers {
    width: 100%;
    max-width: 40px;
    height: 40px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #000;
    text-align: center;
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    /* 150% */
    letter-spacing: 0.32px;
    text-transform: uppercase;
    text-decoration: none;
}

.section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers.next,
.section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers.prev {
    border-radius: 0;
    width: 100%;
    min-width: 74px;
    height: 40px;
    color: #616161;
}

.section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers:hover {
    background: var(--color-red);
    color: #FFF;
}

.section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers.current {
    background: var(--color-red);
    color: #FFF;
}

@media (min-width: 768px) {
    .section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers.prev {
        margin-right: 20px;
    }

    .section--media-articles .section--inner .section--articles-wrap .pagination-wrap .page-numbers.next {
        margin-left: 20px;
    }
}

.section--media-articles .section--inner .section--header .article--top-form {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--header .article--top-form form {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--header .article--top-form form .sort-by-wrap {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--header .article--top-form form .sort-by-wrap .sort-by-field {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
}

.section--media-articles .section--inner .section--header .article--top-form form .sort-by-wrap .sort-by-field label {
    font-family: Lato;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 26px;
    letter-spacing: 0%;
    text-align: center;
    color: #58585A;
    margin: 0;
}

.section--media-articles .section--inner .section--header .article--top-form form .sort-by-wrap .sort-by-field .search-field-wrap {
    position: relative;
}

.section--media-articles .section--inner .section--header .article--top-form form .sort-by-wrap .sort-by-field .search-field-wrap .search-field {
    padding: 12px 20px;
    border-radius: 60px;
    border: 1px solid #C8C8CA;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    cursor: poLato;
    min-width: 160px;
}

.section--media-articles .section--inner .section--header .article--top-form .search-field-wrap {
    position: relative;
}

.section--media-articles .section--inner .section--header .article--top-form .search-field-wrap .search-field {
    padding: 12px 20px;
    border-radius: 60px;
    border: 1px solid #C8C8CA;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    cursor: poLato;
    min-width: 250px;
}

@media (max-width: 767px) {
    .section--media-articles .section--inner .section--header .article--top-form {
        flex-flow: column nowrap;
        align-items: center;
        width: 100%;
    }

    .section--media-articles .section--inner .section--header .article--top-form .search-field-wrap {
        width: 100%;
        max-width: 400px;
    }

    .section--media-articles .section--inner .section--header .article--top-form form {
        white-space: nowrap;
    }

    .section--media-articles .section--inner .section--articles-wrap .articles-wrap .article-item .article--image-wrapper {
        height: 240px;
    }
}